import javax.swing.*;

public class DreiMax extends JFrame 
	implements java.awt.event.ActionListener
{
	public DreiMax(String fensterTitel)
	{
		super(fensterTitel);
		this.setDefaultCloseOperation
			(JFrame.EXIT_ON_CLOSE);
		this.getContentPane().setLayout(null);
		
		java.awt.Font font1=new java.awt.Font
			("Arial",java.awt.Font.ITALIC,46);
		
		JLabel jLText=new JLabel("BlaBla");
		jLText.setBounds(10,20,100,20);
		this.getContentPane().add(jLText);
		
		JButton jBStart=new JButton("Start");
		jBStart.setBounds(10,50,180,120);
		jBStart.setFont(font1);
		jBStart.addActionListener(this);
		this.getContentPane().add(jBStart);
		
		JTextField tfName=new JTextField();
		tfName.addActionListener(this);
		tfName.setBounds(10,180,120,20);
		this.getContentPane().add(tfName);
		
		JTextArea taText=new JTextArea();
		taText.setBounds(10,110,180,120);
		this.getContentPane().add(taText);
		
	}
	public void actionPerformed(java.awt.event.ActionEvent e)
	{
		System.out.println("actionPerformed");
	}
	public static void main(String[]args)
	{
		JFrame frame = new DreiMax("Titel");
		frame.setBounds(500,100,300,300);
		frame.setVisible(true);
	}
}